body {
	
	margin:0px;
	padding:0px;
	

}

.title_td_css{
	line-height:30px;
font-size: 30px;
COLOR: #FF0000;
font-weight:bold
}

a:link
{color: #FF0000;
	
	text-decoration: none;
}

a:visited {color: #FF0000;
	
	text-decoration: none;
}
a:hover {color: #FF0000;
	
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}










